» Ubuntu » Pakete

Error

two or more packages specified (gnome-doc-utils quantal)